%PTP_SLEW
% t_exec=ptp_slew(ndof)
% 
%
function t_exec=ptp_slew(ndof)
%
load ER431_2_PTP.dat
vv = ER431_2_PTP;
t_exec=show_ax(vv,ndof);
%
pause;
%
load ER431_2_SLEW.dat
vv = ER431_2_SLEW;
t_exec=show_ax(vv,ndof);
%